Rails をCentOS 4.6 のapache のfcgid で動かそうとしていてはまっています。

下記がないといわれます。Apache との共用なので、パスの問題もあるのかもしれませんが
とりあえず、splite3 がないぞくらいまでは到達しました。

MissingSourceFile in AisatsuController#index
no such file to load -- sqlite3

どうも sqlite3-ruby がインストールできないようなのです。解決方法らしきものがあったら教えて
ください。

こんなエラーがでています。
ERROR: Error installing sqlite3-ruby:
ERROR: Failed to build gem native extension.

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2008/03/21 15:08:33
  • 終了:2008/03/28 15:10:02

回答(1件)

id:yosio_yosio No.1

yosio_yosio回答回数2ベストアンサー獲得回数02008/03/21 16:35:44

ポイント60pt

下記参照して頂いてどうでしょうか?

http://www.oiax.jp/rails/rails2/sqlite3.html

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません